Endpoint Vulnerability

Security Vulnerability CVE-2019-13669 for Google Chrome

Description

Incorrect data validation in navigation in Google Chrome prior to 77.0.3865.75 allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-13669,